import Vue from 'vue'
import Vuex from 'vuex'
import settings from './modules/settings'
import banners from './modules/banners'
import languages from './modules/languages'
import cookies from './modules/cookies'
Vue.use(Vuex);

export default new Vuex.Store({
	namespaced: true,
	modules: {
		banners: banners,
		settings: settings,
		languages: languages,
		cookies: cookies,
	}
});
